XMLWriter::writePI
XSL
XMLWriter Functions
PHP Manual

# XMLWriter::writeRaw

(PHP 5 >= 5.2.0, PECL xmlwriter >= 2.0.4)

XMLWriter::writeRaw — Write a raw XML text

### Description

Oriented object style

XMLWriter
bool writeRaw ( string `$content` )

Procedural style

bool xmlwriter_write_raw ( resource `$xmlwriter` , string `$content` )

Writes a raw xml text.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`content`

  The text string to write.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::text - Write text

XMLWriter::writePI
XSL
XMLWriter Functions
PHP Manual